RK-A2 - Task #3775

Task # 3741 (Closed): Campaign parameter to be logged into user_info kind when user logs in first time

Create automated BE test for 3741
12/27/2024 11:31 AM - Ram Kordale

Status: Closed Start date: 12/27/2024
Priority: Normal Due date:

Assignee: Dumne Vijay % Done: 100%
Category: Estimated time: 0.25 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/02/2025 07:03 AM - Ram Kordale
- Estimated time set to 0.25 h

#2 - 01/02/2025 07:25 AM - Ram Kordale

- Assignee set to Dumne Vijay

#3 - 01/02/2025 09:20 AM - Dumne Vijay
- Status changed from New to In Progress

- % Done changed from 0 to 100

#4 - 01/02/2025 09:28 AM - Dumne Vijay

- Status changed from In Progress to Resolved

#5 - 01/02/2025 09:29 AM - Dumne Vijay
- Status changed from Resolved to Review

- Assignee changed from Dumne Vijay to Parag Patil

#6 - 01/02/2025 10:48 AM - Parag Patil
- Assignee changed from Parag Patil to Shubham Boke

#7 - 02/06/2025 06:17 AM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Dumne Vijay

#8 - 03/27/2025 05:52 AM - Ram Kordale
- Status changed from Feedback to Closed
